# @mdn/browser-compat-data release notes (v2.x)

## [v2.0.7](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.7)

November 19, 2020

**Notable changes**

- Internet Explorer version `"≤6"` is now an accepted value, to reflect testing limitations for older versions ([#7337](https://github.com/mdn/browser-compat-data/issues/7337))
- The following features were [removed as irrelevant](./docs/data-guidelines/index.md#removal-of-irrelevant-features):
  - `api.MediaQueryListListener` ([#7210](https://github.com/mdn/browser-compat-data/issues/7210))
  - `api.IDBVersionChangeRequest.setVersion` ([#6934](https://github.com/mdn/browser-compat-data/issues/6934))
  - `api.IDBVersionChangeRequest` ([#7411](https://github.com/mdn/browser-compat-data/issues/7411))
  - `api.SVGMeshElement` ([#6941](https://github.com/mdn/browser-compat-data/issues/6941))
  - `api.WebAuthentication` ([#6860](https://github.com/mdn/browser-compat-data/issues/6860))

**Statistics**

- 15 contributors have changed 175 files with 2,109 additions and 1,545 deletions in 41 commits ([`v2.0.6...v2.0.7`](https://github.com/mdn/browser-compat-data/compare/v2.0.6...v2.0.7))
- 12,246 total features
- 727 total contributors
- 3,130 total stargazers

## [v2.0.6](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.6)

November 12, 2020

**Notable changes**

- iOS Safari version "≤3" is now an accepted value, to reflect testing limitations for older versions ([#7345](https://github.com/mdn/browser-compat-data/issues/7345))
- `api.MediaKeyStatusMap.iterator` was renamed to `api.MediaKeyStatusMap.@@iterator` ([#7315](https://github.com/mdn/browser-compat-data/issues/7315))
- The following features duplicating `api.HTMLElement.accessKey` were removed ([#7309](https://github.com/mdn/browser-compat-data/issues/7309)):
  - `api.HTMLAnchorElement.accessKey`
  - `api.HTMLAreaElement.accessKey`
  - `api.HTMLButtonElement.accessKey`
- The following features duplicating `api.HTMLElement.tabindex` were removed ([#7310](https://github.com/mdn/browser-compat-data/issues/7310)):
  - `api.HTMLAnchorElement.tabindex`
  - `api.HTMLAreaElement.tabIndex`
  - `api.HTMLButtonElement.tabIndex`
- The following never-supported features were removed as irrelevant:
  - `api.Node.outerText` ([#7316](https://github.com/mdn/browser-compat-data/issues/7316))
  - `api.HTMLButtonElement.menu` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLIFrameElement.setNfcFocus` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLIsIndexElement` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLIsIndexElement.form` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLIsIndexElement.prompt` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLMenuItemElement` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLMenuItemElement.command` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLTableElement.sortable` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLTableElement.stopSorting` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `api.HTMLTableElement.sortable` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `css.properties.azimuth` ([#6931](https://github.com/mdn/browser-compat-data/issues/6931))
  - `css.properties.break-after.region_context` ([#6961](https://github.com/mdn/browser-compat-data/issues/6961))
  - `css.properties.break-before.region_context` ([#6961](https://github.com/mdn/browser-compat-data/issues/6961))
  - `css.properties.break-inside.region_context` ([#6961](https://github.com/mdn/browser-compat-data/issues/6961))

**Statistics**

- 18 contributors have changed 113 files with 1,428 additions and 2,048 deletions in 52 commits ([`v2.0.5...v2.0.6`](https://github.com/mdn/browser-compat-data/compare/v2.0.5...v2.0.6))
- 12,247 total features
- 725 total contributors
- 3,115 total stargazers

## [v2.0.5](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.5)

November 5, 2020

**Notable changes**

- Safari version `"≤4"` is now an accepted value, to reflect testing limitations for older versions ([#6915](https://github.com/mdn/browser-compat-data/issues/6915))
- The following features have been removed:
  - `api.Document.domConfig` because it has been removed from all browsers two or more years ago ([#6930](https://github.com/mdn/browser-compat-data/issues/6930))
  - `api.DOMConfiguration` and its descendants because it was never implemented ([#6930](https://github.com/mdn/browser-compat-data/issues/6930))
  - `api.DOMImplementationList` and its descendants because it was never implemented ([#6930](https://github.com/mdn/browser-compat-data/issues/6930))
  - `api.HTMLInputElement.mozGetFileNameArray` because it was never exposed to the Web ([#6982](https://github.com/mdn/browser-compat-data/issues/6982))
  - `api.HTMLInputElement.mozSetFileArray` because it was never exposed to the Web ([#6982](https://github.com/mdn/browser-compat-data/issues/6982))
  - `api.HTMLInputElement.mozSetFileNameArray` because it was never exposed to the Web ([#6982](https://github.com/mdn/browser-compat-data/issues/6982))

**Statistics**

- 18 contributors have changed 230 files with 7,273 additions and 5,019 deletions in 97 commits ([`v2.0.4...v2.0.5`](https://github.com/mdn/browser-compat-data/compare/v2.0.4...v2.0.5))
- 12,264 total features
- 722 total contributors
- 3,103 total stargazers

## [v2.0.4](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.4)

October 29, 2020

**Notable changes**

- Data about how the aspect ratio is computed for some HTML elements has been moved from the `css.properties.aspect-ratio.internal-value` feature to `aspect_ratio_computed_from_attributes` subfeatures of the affected HTML elements ([#6918](https://github.com/mdn/browser-compat-data/issues/6918))
- The following features have been removed because they were never implemented:
  - `api.BudgetService.getBudget` ([#6924](https://github.com/mdn/browser-compat-data/issues/6924))
  - `api.BudgetService.getCost` ([#6924](https://github.com/mdn/browser-compat-data/issues/6924))
  - `api.BudgetState` ([#6924](https://github.com/mdn/browser-compat-data/issues/6924))
  - `api.DocumentOrShadowRoot.nodeFromPoint` ([#6929](https://github.com/mdn/browser-compat-data/issues/6929))
  - `api.DocumentOrShadowRoot.nodesFromPoint` ([#6929](https://github.com/mdn/browser-compat-data/issues/6929))
  - `api.Window.restore` ([#6987](https://github.com/mdn/browser-compat-data/issues/6987))

**Statistics**

- 22 contributors have changed 172 files with 4,225 additions and 2,772 deletions in 177 commits ([`v2.0.3...v2.0.4`](https://github.com/mdn/browser-compat-data/compare/v2.0.3...v2.0.4))
- 12,266 total features
- 721 total contributors
- 3,087 total stargazers

## [v2.0.3](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.3)

October 15, 2020

**Statistics**

- 14 contributors have changed 51 files with 1,623 additions and 1,053 deletions in 51 commits ([`v2.0.2...v2.0.3`](https://github.com/mdn/browser-compat-data/compare/v2.0.2...v2.0.3))
- 12,246 total features
- 710 total contributors
- 3,049 total stargazers

## [v2.0.2](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.2)

October 8, 2020

**Notable changes**

- Feature moves and removals:
  - `api.DOMTokenList.remove_whitespace_and_duplicates` has been split into `api.DOMTokenList.remove_duplicates` and `api.DOMTokenList.trim_whitespace` ([#6691](https://github.com/mdn/browser-compat-data/issues/6691))
  - `api.AudioContext.createConstantSource` was removed because it duplicated `api.BaseAudioContext.createConstantSource` ([#6799](https://github.com/mdn/browser-compat-data/issues/6799))
  - `api.Document.contains` was removed because it duplicated `api.Node.contains` ([#6850](https://github.com/mdn/browser-compat-data/issues/6850))

**Statistics**

- 10 contributors have changed 55 files with 1,734 additions and 1,495 deletions in 42 commits ([`v2.0.1...v2.0.2`](https://github.com/mdn/browser-compat-data/compare/v2.0.1...v2.0.2))
- 12,243 total features
- 706 total contributors
- 3,031 total stargazers

## [v2.0.1](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.1)

October 1, 2020

**Statistics**

- 10 contributors have changed 20 files with 496 additions and 271 deletions in 13 commits ([`v2.0.0...v2.0.1`](https://github.com/mdn/browser-compat-data/compare/v2.0.0...v2.0.1))
- 12,242 total features
- 704 total contributors
- 3,016 total stargazers

## [v2.0.0](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.0)

September 24, 2020

**Notable changes**

- **Breaking**: Initial release as `@mdn/browser-compat-data`.
- **Breaking**: Node.js 10 or later is now required.

**Statistics**

- 12,242 total features
- 701 total contributors
- 2,999 total stargazers

## [v2.0.0-1](https://github.com/mdn/browser-compat-data/releases/tag/v2.0.0-1)

September 17, 2020

This is a demonstration of releasing `@mdn/browser-compat-data`. This code is untested and unreviewed. See [#6713](https://github.com/mdn/browser-compat-data/issues/6713) for more information.
